
#wb_header { height: 586px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1294px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 347px; background-color: #1f1e1f; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #f7f7f7; }
body.site:before { background: transparent none repeat-y scroll center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 2123px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2222px; min-height: 2123px; }
#wb_element_instance93 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; z-index: 580; }
#wb_element_instance93 > ul { display: block; }
#wb_element_instance93 ul { background: #105ce0 none repeat-x center center; border: 1px none #000000; }
#wb_element_instance93, #wb_element_instance93 ul { text-align: center; }
#wb_element_instance93 ul ul { background: transparent none repeat-x center center; }
#wb_element_instance93 li { margin: 0px 10px 0px 10px; }
#wb_element_instance93 li a { text-transform: uppercase; border: 0px none #000000; padding: 22px 10px 20px 10px; font: normal bold 16px 'Signika',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat center top; }
#wb_element_instance93 li.over > a, #wb_element_instance93 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Signika',Arial,sans-serif; text-decoration: none; color: #3fd0d4; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance93 li.active > a { border: 0px none #000000; font: normal bold 16px 'Signika',Arial,sans-serif; text-decoration: none; color: #3fd0d4; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance93:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance93:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance93:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance94 { top: 10px; left: 1040px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 622; }
#wb_element_instance94 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance95 { top: 10px; left: 1090px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 623; }
#wb_element_instance95 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance96 { top: 9px; left: 1140px; min-width: 40px; width: 40px; min-height: 41px; height: 41px; display: block; z-index: 624; }
#wb_element_instance96 img { width: 40px; height: 41px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance97 { top: 323px; left: 482px; min-width: 174px; width: 174px; min-height: 24px; height: 24px; display: block; z-index: 532; }
#wb_element_instance98 i { width: 56px; height: 51px; font-size: 51px; }
#wb_element_instance98 { top: 149px; left: 70px; min-width: 56px; width: 56px; min-height: 51px; height: 51px; display: block; z-index: 539; }
#wb_element_instance99 { top: 149px; left: 140px; min-width: 180px; width: 180px; min-height: 154px; height: 154px; display: block; z-index: 540; }
#wb_element_instance100 form .form-area-field { height: 100px; }
#wb_element_instance100 { top: 110px; left: 760px; min-width: 410px; width: 410px; min-height: 220px; height: 220px; display: block; z-index: 544; }
#wb_element_instance101 { top: 149px; left: 490px; min-width: 182px; width: 182px; min-height: 96px; height: 96px; display: block; z-index: 437; }
#wb_element_instance102 { top: 1209px; left: 28px; min-width: 350px; width: 350px; min-height: 640px; height: 640px; display: block; z-index: 604; }
#wb_element_instance103 { top: 259px; left: 0px; min-width: 1198px; width: 1198px; min-height: 71px; height: 71px; display: block; z-index: 427; }
#wb_element_instance104 { top: 110px; left: 0; right: 0; min-height: 480px; height: 480px; display: block; z-index: 167; }
#wb_element_instance104 > .wb_shp:before { background: transparent url("../gallery_gen/ecb9b26a83bad7a9b722be7ee8345161.jpg") repeat scroll center center; background-size: auto auto; opacity: 0.65; }
#wb_element_instance104 > .wb_shp { background-color: #000000; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 480px; }
#wb_element_instance105 { top: 50px; left: 2px; min-width: 1198px; width: 1198px; min-height: 42px; height: 42px; display: block; z-index: 305; }
#wb_element_instance106 { top: 140px; left: 60px; min-width: 1090px; width: 1090px; min-height: 1154px; height: 1154px; display: block; z-index: 304; }
#wb_element_instance107 i { width: 61px; height: 51px; font-size: 51px; }
#wb_element_instance107 { top: 149px; left: 390px; min-width: 61px; width: 61px; min-height: 51px; height: 51px; display: block; z-index: 337; }
#wb_element_instance108 { top: 367px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance94 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance95 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance96 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance97 { opacity: 1; }
#wb_element_instance98 { opacity: 1; }
#wb_element_instance98 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_element_instance99 { opacity: 1; }
#wb_element_instance100 form tr.area-row > th { height: 1%; }
#wb_element_instance100 form tr.area-row > td { height: 1%; }
#wb_element_instance100 form tr.form-footer > td { height: 20px; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance101 { opacity: 1; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance102 { opacity: 1; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance103 { opacity: 1; }
#wb_element_instance105 p:last-child { margin-bottom: 0; }
#wb_element_instance105 { opacity: 1; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_element_instance106 { opacity: 1; }
#wb_element_instance107 { opacity: 1; }
#wb_element_instance107 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
